# translation of kfile_wav.po to Nederlands
# Nederlandse vertaling van kfile_wav
# Copyright (C) 2002 KDE e.v..
# KDE-vertaalgroep Nederlands <www.kde.nl>
# Proefgelezen 04-07-2002 Andy Houben <andlinux@yahoo.com>
# Rinse de Vries <Rinse@kde.nl>, 2002.
# R.F. Pels <ruurd@tiscali.nl>, 2004.
# Tom Albers <tomalbers@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 06/07/04 20:35\n"
"Last-Translator: Tom Albers <tomalbers@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Technische Details"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Afmeting sample"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr " Sample-rate"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Kanalen"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Lengte"
